package com.ywt.outpatient.taihe.rpc.domain.models;

/**
 * @author Walker
 * Created on 2020/8/7
 */
public class MriBookConfig {
    private int maxBookDay;
    private int maxBookNum;
    private int blackListLimitation;

    public int getMaxBookDay() {
        return maxBookDay;
    }

    public void setMaxBookDay(int maxBookDay) {
        this.maxBookDay = maxBookDay;
    }

    public int getMaxBookNum() {
        return maxBookNum;
    }

    public void setMaxBookNum(int maxBookNum) {
        this.maxBookNum = maxBookNum;
    }

    public int getBlackListLimitation() {
        return blackListLimitation;
    }

    public void setBlackListLimitation(int blackListLimitation) {
        this.blackListLimitation = blackListLimitation;
    }
}
